.swiper-container {
      width: 100%;
      padding-top: 50px;
      padding-bottom: 50px;
    }
    .swiper-slide {
      background-position: center;
      background-size: cover;
      width: 250px;
      background-color: #fff;
    }

    .swiper-slide .imgBx {
      width: 100%;
      height: 300px;
      overflow: hidden;
    }

    .swiper-slide .imgBx img {
      width: 100%;
    }

    .swiper-slide .details {
      box-sizing: border-box;
      font-size: 20px;
      padding: 20px;
    }

    .swiper-slide .details h3 {
      margin: 0;
      padding: 0;
      font-size: 20px;
      text-align: center;
      line-height: 23px;
      color: #474747;
    }

    .swiper-slide .details h3 span {
      font-size: 16px;
      text-align: center;
      color: #d33852;
    }